.EntryBody{
	margin-bottom: 50px;
}
.EntryBody-inner {
	width: 700px;
	margin: 0;
	padding: 0 0 0 20px;
}

/* フォームボックス */
.FormBox{
	border: 1px solid #000;
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
.FormBox-heading{
	background: #a2a2a2;
	color: #FFF;
	text-align: center;
	padding: 10px;
	font-weight: bold;
	font-size: 130%;
	border-bottom: 1px solid #000;
}
.FormBox-content{
	padding: 20px;
	font-size: 120%;
}
/* フィールド */
.FormBox-content input[type="text"],
.FormBox-content input[type="password"],
.FormBox-content textarea{
	width: 97%;
	font-size: 120%;
	margin-top: 5px;
	margin-bottom: 15px;
}
.FormBox-content dl > dd{
	padding-left: 40px;
}
.FormBox-content dl > dd > span{
	display: block;
	background: #ededed;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
}

.FormBox-btnWrap{
	text-align: center;
}

/* ボタン */
.FormBox-btn{
	display: inline-block;
	background: #ffdd4d;
	padding: 5px 10px;
	font-size: 120%;
	border: 1px solid #000;
	border-radius: 3px;
	cursor: pointer;
	margin: 15px 5px 5px 5px;
	min-width: 100px;
	text-decoration: none;
	color: #000;
}

.FormBox-content .validator{
	color: red;
	margin-bottom: 20px !important;
}


.SecurityNotiveBox{
	padding: 10px;
	width: 450px;
	margin: 0 auto;
	color: #ef5050;
	border: 1px solid #ef5050;
}

/* JSクラス
-----------------------------------*/

/* 初期は表示しない */
.js-checkMe_controlBtn{
	visibility: hidden;
	opacity: 0.2;
	cursor: default;
	pointer-events: none;
}

.js-checkMe_controlBtn.is-checking{
	opacity: 1;
	cursor: pointer;
	pointer-events: auto;
}